%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Copper}

The temperature inside the vessel can be described with the resistance of platinum (coal) and the two (three) parameters $p0$ and $p1$ (and $p2$) from equation \eqref{eq:T_Pt} (\eqref{eq:T_coal}). 
\begin{equation}
T=\frac{R_{Pt}-p0}{p1}
\label{eq:T_Pt}
\end{equation}

\begin{equation}
T=\frac{log\left(\frac{R_{coal}-p2}{p0}\right)}{p1}
\label{eq:T_coal}
\end{equation}

The systematic and statistical errors arise as a result of the following equations.
\begin{equation}
\sigma_{T,sys,Pt}=\sqrt{\frac{\sigma_{p0}^2}{p1^2}+\frac{(R_{Pt}-p0)^2}{p1^4} \sigma_{p1}^2}
\label{eq:T_Pt_sys}
\end{equation}

\begin{equation}
\sigma_{T,stat,Pt}=\frac{\sigma_{R_{Pt}}}{p1}
\label{eq:T_Pt_stat}
\end{equation}

\begin{equation}
\sigma_{T,sys,coal}=\sqrt{\left(\frac{ \sigma_{p1} log\left(\frac{R_{coal}-p2}{p0}\right)}{p1^2} \right)^2 + \left( \frac{\sigma_{p0}}{p1 \cdot p0} \right)^2 + \left( \frac{\sigma_{p2}}{p1 \cdot (R_{coal}-p2)} \right)^2}
\label{eq:T_coal_sys}
\end{equation}

\begin{equation}
\sigma_{T,stat,coal}=\frac{\sigma_{R_{coal}}}{p1 \cdot (R_{coal}-p2)}
\label{eq:T_coal_stat}
\end{equation}
The statistical errors on the resistances are estimated through taking the variance of the four taken measurement points at each temperature divided by $\sqrt{N}$ to get the error on the mean.
In the plots we only display the statistical errors. The systematical errors of the relevant fit parameters are calculated by moving the data points by $\pm \sigma_{T,sys}$ and performing the fit again taking $\sigma_{p_i}=\frac{p_{i,+}-p_{i,-}}{2}$ as the resulting error.
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{rawdata_cu_he_ko.pdf}
        \caption{rawdata of $R_{Cu}$ in liquid helium \\ temperature measured with coal}
        \label{fig:raw_cu_he_ko}
\end{figure}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{rawdata_cu_he_pt.pdf}
        \caption{rawdata of $R_{Cu}$ in liquid helium \\ temperature measured with platinum}
        \label{fig:raw_cu_he_pt}
\end{figure}
In figure \ref{fig:raw_cu_he_ko} the raw data of the restistance of copper calibrated with coal and in figure \ref{fig:raw_cu_he_pt} calibrated with platinum in liquid helium is shown. At $T=77.35$ K the curves of coal and platinum got an intersection. Looking at the raw data plots we decide to derive the temperatures above this intersection point out of the platinum resistor and below this point out of the coal resistor.
This is reasonable because platinum loses its sensitivity for lower temperatures and the higher temperatures from the coal calibration are not accurate enough because e.g. the first point starts at 100 K below room temperature (obviously this cannot be right).\\
To make this point clear we fitted each of the linear parts of the raw datas. Hence we get the parameters $R_0$ and $\alpha$ from equation \eqref{eq:lin_r} (in the plot shown as $p0$ and $p1$). With the coal calibration we get a $R_0=63.43 \Omega$ (fig.\ref{fig:lin_cu_he_ko}) which is way too big compared to the resistance measured at room temperature (about 21 $\Omega$). So, we see that for high temperature the coal resistor is not suitable.
Therefore we will only show the rawdata with the calibrated resistor for the corresponding temperature range. The data sets used for fitting contain only points above or below the intersection point hence each plot is shown with either the coal or platinum calibration. Plots that are not shown can be found in the appendix.

%Each fit only used either one or the other range hence we have no problems of mixing points from both measurements.

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{lin_Cu_ko.pdf}
        \caption{linear fit  of $R_{Cu}$ in liquid helium \\ temperature measured with coal}
        \label{fig:lin_cu_he_ko}
\end{figure}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{lin_Cu_pt.pdf}
        \caption{linear fit of $R_{Cu}$ in liquid helium \\ temperature meassured with platinum}
        \label{fig:lin_cu_he_pt}
\end{figure}
\newpage
For the linear fit with the temperatures derived from $R_{Pt}$ we get the following values (tab.\ref{tab:lin_fit}) for the linear resistence coefficient $\alpha $ and $R_0$ in helium and nitrogen (fits shown in fig.\ref{fig:lin_cu_he_pt} and \ref{fig:lin_cu_n_pt}). 
The fit for the helium measurement describes the data apparently well, although the $\chi^2/ndf$ is about 20. This high value comes from the low statiscal errors of some data points, where we took measurements to quickly. The residuals show a slightly systematic behaviour. This could originate from the transition from the linear relation to the potential law or the lose of sensitvity of the platinum resistor takes effect.\\
The fit for nitrogen not only describes the data apparently well but also the $\chi^2/ndf$ is around 1. But again we see a similar systematic behaviour. The fit parameters match in their magnitude but nonetheless they do not match in range of their errors. According to www.chemie.de \cite{bib:chemie} $\alpha_{Cu}=3.9 \cdot 10^{-3} 1/K$. Both results do not match the literature value within their errors. This is possibly due to the errors being underestimated as well as some unknown systematics as both values lie above the literature value.   
\begin{table}
	\centering
	%\setlength{\tabcolsep}{10mm}
	 \renewcommand{\arraystretch}{1.1}
		
	\begin{tabular}{|c|c|c|}
		\hline 
		$substance$& $\alpha \pm \sigma_{stat} \pm \sigma_{sys}$ in $[1/K] $ & $R_0 \pm \sigma_{stat} \pm \sigma_{sys}$ in $[\Omega]$ \\
		\hline
		$He$& $0.004455 \pm 6.932 \cdot 10^{-7} \pm 5 \cdot 10^{-7}$& $21.69 \pm 0.004825 \pm0.006$\\
		\hline
		$N$ & $0.004479 \pm 2.028 \cdot 10^{-6} \pm 5 \cdot 10^{-7}$& $21.72 \pm 0.003339 \pm 0.0057$ \\
		\hline
	\end{tabular}
		\caption{linear cefficient $\alpha$ and $R_0$}
	\label{tab:lin_fit} 
\end{table}

%\begin{figure}
%	\includegraphics[scale=0.6]{rawdata_cu_n_pt.pdf}
%	\caption{rawdata of $R_{Cu}$ in liquid nitrogen \\ temperature measured with platinum}
%\end{figure}
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{lin_Cu_n_pt.pdf}
        \caption{linear fit of $R_{Cu}$ in liquid nitrogen \\ temperature meassured with platinum}
        \label{fig:lin_cu_n_pt}
\end{figure}
In fig.\ref{fig:ln_raw_cu} the rawdata of $R_{Cu}$ is shown on a double logarithmic scale. The data points in the range of $4 $ to $4.3 $ show a slightly linear behaviour and after $4.3$ they turn into a curve. To determine the dependence of T on the parameter $\beta$ equation (\ref{eq:pot_r}) we fitted $R=A \cdot T^{B} +C $ to the range of $ 50K $ to $ 77.35K$ (See figure \ref{fig:beta_cu_ko}). We did not fit a linear function to the logarithmic data because in order for us to do that we have to substract the residual resistance but because of statiscal und systematic errors a few of our $R_{Cu}$ are below the residual resistance and therefore the argument of the logarithm is negative.  
On the first look our exponent is with 4.912 nearly what we expected in theory equation (\eqref{eq:pot_r}) but the statistical error is too small. Also the $\chi^2/ndf$ is trough the roof, although again the fit seems to match the data points. 
This time we estimated the systematic error by extending the fit range. By just taking one extra point into the fit range our exponent changes completly. We get an systematic error of $\sigma_B=1.2$. Therefore we cannot determine the $T^5$ dependcy with this measurement.
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{ln_rawdata_cu.pdf}
        \caption{logarithms of $R_{Cu}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:ln_raw_cu}
\end{figure}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{beta_Cu_ko.pdf}
        \caption{polynomial fit of $R_{Cu}$ in liquid helium \\ temperature meassured with coal}
        \label{fig:beta_cu_ko}
\end{figure}
\begin{figure}
	\centering
		\includegraphics[scale=0.6]{cu_zoom_r0.pdf}
		\caption{residual resistance of copper}
		\label{fig:res_r}
\end{figure}
If we look closely at the low temperatures (figure \ref{fig:res_r}), we see that $R_{Cu}$ converges to a constant value as expected (see equation \eqref{eq:r_imp}). Via RMS we estimate the residual resistance of copper $R_{Cu,Res}=0.2006 \pm 0.001 \Omega $.
%\end{document}